@charset "UTF-8";

#popup_layer {position:fixed;top:0;left:0;z-index: 1000; width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.4);} 
/*팝업 박스*/
.popup_box{position: relative;top:50%;left:50%; width:550px;transform:translate(-50%, -50%);z-index:1002;box-sizing:border-box;background:#fff;box-shadow: 2px 5px 10px 0px rgba(0,0,0,0.35);-webkit-box-shadow: 2px 5px 10px 0px rgba(0,0,0,0.35);-moz-box-shadow: 2px 5px 10px 0px rgba(0,0,0,0.35);border-radius:10px}
/*컨텐츠 영역*/
.popup_box .popup_cont {padding:50px 50px 40px 50px;line-height:1.4rem;font-size:14px;word-break: break-word;background:url('/img-2024/popup-img1.png') no-repeat right bottom}
.popup_box .popup_cont h2 {padding:15px 0;color:#333;margin:0;}
.popup_box .popup_cont h2 span {color:#870006}
.popup_box .popup_cont p{ border-top: 1px solid #666;padding-top: 30px;font-size:16px;line-height:40px}

.popup_box .popup_cont p img{width:80px;vertical-align:middle}
.popup_box .popup_cont p span {color:#870006}
.popup_box .popup_cont p a {font-size:14px;border-radius:3px;border:1px solid #666;color:#444;padding:0px 10px;background:#fff;display:inline-block;line-height:24px}
/*버튼영역*/
.popup_box .popup_btn {display:table;table-layout: fixed;width:100%;height:50px;background:#5d5d5d;word-break: break-word;}
.popup_box .popup_btn a {position: relative; display: table-cell; height:70px; color:#fff; font-size:17px;text-align:center;vertical-align:middle;text-decoration:none; background:#c9161e;}
.popup_box .popup_btn a:before{content:'';display:block;position:absolute;top:26px;right:29px;width:1px;height:21px;background:#fff;-moz-transform: rotate(-45deg); -webkit-transform: rotate(-45deg); -ms-transform: rotate(-45deg); -o-transform: rotate(-45deg); transform: rotate(-45deg);}
.popup_box .popup_btn a:after{content:'';display:block;position:absolute;top:26px;right:29px;width:1px;height:21px;background:#fff;-moz-transform: rotate(45deg); -webkit-transform: rotate(45deg); -ms-transform: rotate(45deg); -o-transform: rotate(45deg); transform: rotate(45deg);}
.popup_box .popup_btn a.close_day {background:#5d5d5d;}
.popup_box .popup_btn a.close_day:before, .popup_box .popup_btn a.close_day:after{display:none;}
/*오버레이 뒷배경*/
.popup_overlay{position:fixed;top:0px;right:0;left:0;bottom:0;z-index:1001;;background:rgba(0,0,0,0.5);}   





.popup_box2 {padding:25px;position: relative;top:50%;left:50%; width:600px;transform:translate(-50%, -50%);z-index:1002;box-sizing:border-box;background:#fff;box-shadow: 2px 5px 10px 0px rgba(0,0,0,0.35);-webkit-box-shadow: 2px 5px 10px 0px rgba(0,0,0,0.35);-moz-box-shadow: 2px 5px 10px 0px rgba(0,0,0,0.35);border-radius:10px}
.popup_box2 video {border-radius:10px}

.popup_box2 .popup_btn {display:table;table-layout: fixed;width:100%;height:50px;background:#5d5d5d;word-break: break-word;}
.popup_box2 .popup_btn a {position: relative; display: table-cell; height:70px; color:#fff; font-size:17px;text-align:center;vertical-align:middle;text-decoration:none; background:#c9161e;}
.popup_box2 .popup_btn a:before{content:'';display:block;position:absolute;top:26px;right:29px;width:1px;height:21px;background:#fff;-moz-transform: rotate(-45deg); -webkit-transform: rotate(-45deg); -ms-transform: rotate(-45deg); -o-transform: rotate(-45deg); transform: rotate(-45deg);}
.popup_box2 .popup_btn a:after{content:'';display:block;position:absolute;top:26px;right:29px;width:1px;height:21px;background:#fff;-moz-transform: rotate(45deg); -webkit-transform: rotate(45deg); -ms-transform: rotate(45deg); -o-transform: rotate(45deg); transform: rotate(45deg);}
.popup_box2 .popup_btn a.close_day {background:#5d5d5d;}
.popup_box2 .popup_btn a.close_day:before, .popup_box .popup_btn a.close_day:after{display:none;}

.url-box {}
.url-box ul {padding:10px 0;display:flex}
.url-box ul li {display:inline-block;margin-right:2px;}
.url-box ul li:last-child {margin-right:0}
.url-text {border:1px solid #777;border-radius:5px;font-size:14px;padding:5px 0px;color:#777;text-align:center;width:67%;margin-bottom:5px}
a.url-copy {background:#444;color:#fff;border-radius:5px;font-size:14px;padding:6px 20px;vertical-align:middle;display:block;text-align:center;margin-bottom:5px}
a.url-map {background:#c9161e;color:#fff;border-radius:5px;font-size:14px;padding:6px 20px;display:block;text-align:center;}


.popup_box3 {padding:25px;position: relative;top:50%;left:50%; width:750px;background:#fff;transform:translate(-50%, -50%);z-index:1002;box-sizing:border-box;box-shadow: 2px 5px 10px 0px rgba(0,0,0,0.35);-webkit-box-shadow: 2px 5px 10px 0px rgba(0,0,0,0.35);-moz-box-shadow: 2px 5px 10px 0px rgba(0,0,0,0.35);border-radius:10px}
.popup_box3 .popup_btn {display:table;table-layout: fixed;width:100%;height:50px;background:#5d5d5d;word-break: break-word;}
.popup_box3 .winter {position:relative;}
.popup_box3 .winter-b {position:absolute;left:calc(50% - 62px);bottom:10%;width:125px}
.popup_box3 .popup_btn a {position: relative; display: table-cell;color:#fff; font-size:17px;text-align:center;vertical-align:middle;text-decoration:none; background:#000;padding:10px}
.popup_box3 .popup_btn a:before{content:'';display:block;position:absolute;top:16px;right:29px;width:1px;height:21px;background:#fff;-moz-transform: rotate(-45deg); -webkit-transform: rotate(-45deg); -ms-transform: rotate(-45deg); -o-transform: rotate(-45deg); transform: rotate(-45deg);}
.popup_box3 .popup_btn a:after{content:'';display:block;position:absolute;top:16px;right:29px;width:1px;height:21px;background:#fff;-moz-transform: rotate(45deg); -webkit-transform: rotate(45deg); -ms-transform: rotate(45deg); -o-transform: rotate(45deg); transform: rotate(45deg);}

.popup_box4 {padding:25px;position: relative;top:50%;left:50%; width:820px;background:#fff;transform:translate(-50%, -50%);z-index:1002;box-sizing:border-box;box-shadow: 2px 5px 10px 0px rgba(0,0,0,0.35);-webkit-box-shadow: 2px 5px 10px 0px rgba(0,0,0,0.35);-moz-box-shadow: 2px 5px 10px 0px rgba(0,0,0,0.35);border-radius:10px;}
.popup_box4 .popup_btn {display:table;table-layout: fixed;width:100%;height:50px;background:#5d5d5d;word-break: break-word;}
.popup_box4 .winter {position:relative;height:800px;overflow-y:scroll}
.popup_box4 .winter-b {position:absolute;left:calc(50% - 62px);bottom:10%;width:125px}
.popup_box4 .popup_btn a {position: relative; display: table-cell;color:#fff; font-size:17px;text-align:center;vertical-align:middle;text-decoration:none; background:#10166c;padding:10px}
.popup_box4 .popup_btn a:before{content:'';display:block;position:absolute;top:16px;right:29px;width:1px;height:21px;background:#fff;-moz-transform: rotate(-45deg); -webkit-transform: rotate(-45deg); -ms-transform: rotate(-45deg); -o-transform: rotate(-45deg); transform: rotate(-45deg);}
.popup_box4 .popup_btn a:after{content:'';display:block;position:absolute;top:16px;right:29px;width:1px;height:21px;background:#fff;-moz-transform: rotate(45deg); -webkit-transform: rotate(45deg); -ms-transform: rotate(45deg); -o-transform: rotate(45deg); transform: rotate(45deg);}


@media (max-width: 750px) {

.popup_box3 {width:95%; padding:10px}
.popup_box3 .winter-b img{width:100px}
.popup_box3 .winter-img img{width:100%}

.popup_box4 {width:95%; padding:10px;}
.popup_box4 .winter {position:relative;height:70%;overflow-Y:scroll}
.popup_box4 .winter-b img{width:100px}
.popup_box4 .winter-img img{width:100%}


}

@media (max-width: 600px) {
.popup_box {width:95%}

.popup_box2 {width:95%;}
.popup_box3 {width:95%;}

.popup_box2 video {width:100%;}
.url-box ul {display:block}
.url-box ul li {width:100%}

}